Loading...
Searching...
No Matches
la_gerpvgrw: reciprocal pivot growth
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for la_gerpvgrw: reciprocal pivot growth:

## Functions

real function | cla_gerpvgrw (n, ncols, a, lda, af, ldaf)
| CLA_GERPVGRW multiplies a square real matrix by a complex matrix.
double precision function | dla_gerpvgrw (n, ncols, a, lda, af, ldaf)
| DLA_GERPVGRW
real function | sla_gerpvgrw (n, ncols, a, lda, af, ldaf)
| SLA_GERPVGRW
double precision function | zla_gerpvgrw (n, ncols, a, lda, af, ldaf)
| ZLA_GERPVGRW multiplies a square real matrix by a complex matrix.

## Detailed Description